Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> FreeBSD Local Security Checks >> FreeBSD : crossfire-server -- denial of service and remote code execution vulnerability (699)


Vulnerability Assessment Details

FreeBSD : crossfire-server -- denial of service and remote code execution vulnerability (699)

Vulnerability Assessment Summary
Check for crossfire-server

Detailed Explanation for this Vulnerability Assessment

The remote host is missing an update to the system

The following package is affected: crossfire-server

Solution : Update the package on the remote host
See also :


Networks Security ID: 16883

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

dp750 dect voip base station (black)
$67.68
 dp750 dect voip base station (black) pictureAdtran Total Access TA 916e 916 E VOIP 4242916L5 2nd Gen Single DSP Wall Mounts
$649.0
Adtran Total Access TA 916e 916 E VOIP 4242916L5 2nd Gen Single DSP Wall Mounts  pictureAltiGen Alti-IP 600H VoIP Phone ALTI-IP600H IP600PH IP650J Power Cube Lot of 5x
$199.0
AltiGen Alti-IP 600H VoIP Phone ALTI-IP600H IP600PH IP650J Power Cube  Lot of 5x pictureAllworx 9224 New Voip Display Phone 6X 10X 24X 8110055 Warranty AC Pwr Free Shp
$179.99
Allworx 9224 New Voip Display Phone 6X 10X 24X 8110055 Warranty AC Pwr Free Shp  picture


Discussions

No Discussions have been posted on this vulnerability.